Forum: GNU Radio Problems installing Gnuradio 3.7

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
7c4cfb6261c96c7f14bb17c53578634e?d=identicon&s=25 Liver P. (liver_p)
on 2013-08-18 17:38
I am trying without success to install 3.7 using Marcus's build-gnuradio
script and getting errors related to ice and 'upcast' not declared here.
Anyone know a way to fix this.

By the way, I have also tried pybombs and not had much success with this
either.

Rgds

Al.
This topic is locked and can not be replied to.